Megjelent az iOS 4.3 beta

Letölthetik a regisztrált fejlesztők az iOS 4.3 beta verzióját. Az első beszámolók az alábbi újdonságokat és változtatásokat említik:



– ahogy az várható volt, lesz Personal Hotspot
– NEM támogatja az iPhone 2G és iPhone 3G telefonokat
– új multitouch ujjmozdulatok
– visszakaptuk a választást, hogy mute v. orientation lock gomb legyen a fizikai gomb az iPad oldalán


50 hozzászólás
Zorro
2011. 01. 13. @ 14:54
Zorro képe

Ez kitolás a 3G modellt használókkal. Simán belefért volna nekik is...

Ehari T.
2011. 01. 13. @ 14:54
Ehari T. képe

Dobom is a kukába azt a kétéves, veterán szart.

N
2011. 01. 13. @ 15:34

Kár hogy a Motorola Defy azt alapból tudja... :)
Marketing no, vegyél minden évben új telefont és minden csodás újdonságot csak te kapsz meg :)

whitezo
2011. 01. 13. @ 16:22
whitezo képe

nagyon helyes, jól hangzanak!

@Zorro: sztem az egész 4.x-el hanyagolni kellett volna a 3G felhasználókat, köztük engem is, és így rengeteg fejfájástól megkímélni

miután visszaállítottam 3.1.3-ra ismét használhatóvá vált és nem éreztem azt 5percenként h legszívesebben péppé verném szegény mobilt

de persze akkor meg azért sopánkodott volna mindenki h mééééér' neem engedik

Exit
2011. 01. 13. @ 16:49
Exit képe

a béta után mennyi idõvel jön a ki a hivatalos változat kb, mi volt eddig a megszokott?

dombi
2011. 01. 13. @ 17:29
dombi képe

Exit: ez teljesen valtozo szokott lenni.

Voltak ma helyzetek, hogy hetekig jottek a GM (veglegesnek velt) verziok, mert mindig ujabb es ujabb hibakat talaltak bennuk.

Februarnal hamarabb valoszinu nem lesz 4.3 hivatalosan.

Bambalazs
2011. 01. 13. @ 17:50
Bambalazs képe

"NEM támogatja az iPhone 2G és iPhone 3G telefonokat"

Kedves cikkíró, az iPhone 2G-t eleve nem támogatja az iOS 4. Amire te gondolsz, az iPod touch 2.

Daniel Punk
2011. 01. 13. @ 17:59
Daniel Punk képe

Nesze nekünk, az Apple dobta már a 3G usereket is. Még a 4.2.1 is gyatra rajta, 3.1.3-at visszatettem, azzal már használható. Reménykedtem, hogy a következõ iOS már lesz olyan gyors, mint a 3.1.3, de nem... ááh

vAfotóriporter
2011. 01. 13. @ 18:10
vAfotóriporter képe

Nekem például sosem mûködött némításként az iPad oldalsó kapcsolója. Ha most átkapcsolom, akkor jelzi, hogy le van némítva, de a videók és zenék ugyanolyan hangerõvel szólnak - vagyis semmire sem jó így.

medogazda2
2011. 01. 13. @ 18:43

Azér ez tényleg nevetséges. Az a kis "becsület" is látszat volt akkor, hogy a 3G-t is megpróbálták belevonni az iOS-be, de ezek szerint mostmár biztos, hogy csak azér csinálták, hogy a pofánkat befogjuk. Aztán amikor lázadtunk, hogy miazhogy ilyen cseszett lassú, akkor egy picikét komolyan vették, de minek erõltessék magukat, ha valahogyan rá kell venni a 3G-seket, hogy váltsanak. Nemde?

meshbudapest
2011. 01. 13. @ 19:01
meshbudapest képe

hej hej heeeeej!!!!

akkor ez azt jelenti, hogy a 3G teljesen kikerült a frissítések alól? ennél már nem lesz jobb? értem nem kapjuk vissza a régi iPhone minõséget? azért ez szomorú...
azt hiszem akkor ma megy vissza 3.1.3...
drága húsnak is híg a leve....:(

aronvirginas
2011. 01. 13. @ 19:36
aronvirginas képe

"Nesze nekünk, az Apple dobta már a 3G usereket is."

Gondolom nem volt dolgod még androidos telefonnal. Ott jó, ha egy frissítést kapsz készülékenként, aztán vehetsz új telót, ha új rendszert akarsz. Az Apple frissítési politikája ennek fényében több mint nagylelkû.

meshbudapest
2011. 01. 13. @ 19:37
meshbudapest képe

de inkább ne frissítettek volna, és akkor úgy mûködne most is, mint annak idején, amikor beleszerettünk az iPhone-ba...

aronvirginas
2011. 01. 13. @ 19:42
aronvirginas képe

@meshbudapest: Akkor pedig az lett volna, hogy a köcsög Apple nem ad frissítést. Mindig van ok elégedetlenségre.

Persze ideális az lett volna, ha jól mûködik az iOS4 a 3G-n, de hát az Apple is csak egy cég, nem egy transzcendens hatalom.

meshbudapest
2011. 01. 13. @ 19:45
meshbudapest képe

az igaz, hogy sokan emiatt köcsögöztek volna. én mondjuk speciel nem...mert ha vmi mûködik, akkor ne csesszük már el. szerintem.

arpadquad
2011. 01. 13. @ 19:56
arpadquad képe

Szerintem is hatalmas kibaszás a 3G -s felhasználókkal:S

ed parker
2011. 01. 13. @ 19:56
ed parker képe

De ha valami jól mûködik, kidobja megvenni az iPhone 5-öt? Sok újat mar nem tudnak mutatni a 4-es utàn.
Majd ha itt lesz az ideje a 4-es is ugyanolyan lassú lesz mint a 3G, hiába az a4 processzor.

meshbudapest
2011. 01. 13. @ 20:03
meshbudapest képe

igazad van parker...
még mindig csak a dollárok csillognak a szemükben...

aronvirginas
2011. 01. 13. @ 20:08
aronvirginas képe

"De ha valami jól mûködik, kidobja megvenni az iPhone 5-öt?"

Fejlõdik a technológia, mindig lesznek új feature-ök, amik miatt az ember elgondolkozik a cserén. Az én régi Nokiám is kifogástalanul mûködött, mégis beruháztam egy új telefonra. És TV-t is vettünk újat, pedig a nagyfatertõl örökölt fehér-fekete CRT TV is kifogástalan technikai állapotban volt. Szóval ez az érvelés nem igazán állja meg a helyét.

ed parker
2011. 01. 13. @ 20:52
ed parker képe

Aronvirginas:
Azért ez nem teljesen ugyanaz amit te írtál.
A Nokiarol váltás iPhonera sokkal nagyobb dolog, mint 4-esrõl 5-re egy-két uj ficsör miatt.
A lényeget már letették,max mondjuk egy 4G hálózat,ami hozhat sebesség terén változást, de más nagyon nem jut eszembe, hogy ujjabb 600€ kiadjak egy telefonert.
Pl:3Grõl 3GSre nem hozott annyi ujjat, mint 3Grõl 4esre váltás, remélem mostmár érted mirõl írtam az elõzõ kommentben.

aronvirginas
2011. 01. 13. @ 21:51
aronvirginas képe

Értem, de ez nem Apple sajátosság. A Nexus S sem hoz annyi újat a Nexus One-hoz képest, hogy feltétlenül váltásra ösztönözzön. Nem is lehet 1-2 év alatt forradalmian átalakítani egy terméket.

molnarpeti
2011. 01. 13. @ 21:54

Azt nagyjából megértem, hogy miért nem támogatja az os-x mondjuk a 6-8 éves g4-es gépeket. Itt viszont 2 éve még vígan forgalmazott telefonokról van szó.

A gáz az lesz, amikor a store-ban azt mondja a letöltésnél, hogy "pajtikám, ez csak 4.3-al tölthetõ le"...

Mondjuk a "personal hotspot" névre keresztelt dolgot 4 éve is tudta az e51-es Nokiám egy pár dolcsis progi segítségével. Most akkor tényleg essek hasra?

Értem én a marketinget, szeretem is az iphone-om, de a következõ telefonom valószínûleg nem apple-logós lesz.

FooLman
2011. 01. 13. @ 21:54
FooLman képe

ed parker: mielõtt itt a vészharangot kongatod, nézzük objektívebben. Az iPhone3-at dobják. (nekem is az van, úgyhogy így jártam.) Használható marad a 3gs és a 4.
Az apple eddig mindig 2-3 modellt tartott párhuzamosan életben. Tehát a 4-es kidobatása nagyjából a 6-os modellnél várható. Úgy 2-3 év múlva. A mai technika mellett 3 év egy telefonnal egész jó.

molnarpeti
2011. 01. 13. @ 22:07

Aronvirginas:
Azért ne hasonlítsuk össze az androidos telefonokat az iPhone-hoz, mert nem egy pályán játszanak, árban sem.

Mennyibe kerül egy iPhone? 185.000 Ft-ba Domino-val.
Mennyibe kerül egy jobb fajta (!) androidos telefon? Max. 60.000 Ft-ba...

Mindkettõnél gáz, ha 2-3 év után leszarják a felhasználókat, csak a drágább cuccnál jobban fáj. Ennyi.

arpadquad
2011. 01. 13. @ 22:44
arpadquad képe

És még az fáj , hogy érzem a megkülömböztetést. Pl ituens-nél is már appok a 3g-n nem mennek. Pl most jött ki nem rég az Infinity Blade és 3 an nem megy. Multitasking stb Sem:S

aronvirginas
2011. 01. 13. @ 22:46
aronvirginas képe

@molnarpeti: A te víziód szerint hány évig kéne az Apple frissítéseket biztosítson a régebbi modellekhez? Szerintem a jelenlegi 2-3 év igencsak korrekt. És itt nincs arról szó, hogy a támogatási idõ lejárta után használhatatlanná válik a telefon. Pár éve még telefonok esetében a szoftverfrissítés szinte ismeretlen fogalom volt, évekig használták az emberek a telefont az eredeti szoftverrel.

Én is szeretném, hogy az egyszer megvett iPhone-omra örökideig kapjak frissítéseket, de egyszerûen nem így mûködik.

meshbudapest
2011. 01. 13. @ 23:00
meshbudapest képe

aronvirginas: nem azt várjuk el (legalábbis én nem azt vártam el), hogy örök idõkig frissítéseket kapjunk a telefonunkra, és az mindig a csúcs legyen. csak annyit, ha jön frissítés, akkor azzal ne legyen rosszabb. mert a 3G esetében bizony ezt mutatja a példa.

ed parker
2011. 01. 14. @ 00:29
ed parker képe

En simán elvárnám azt egy ilyen értékû telefonnál, hogy 2 évig teljes támogatás legyen.
Ami most nincs igy.
Ha ez lesz a további recept, hogy kizarjuk a régebbi juzereket a jóból, akkor En sem akarok iPhone 5-öt.
Teszek En a sw frissitesre, eddig a multitask es a magyar nyelven kivul nem sok mindent adott a 3.1.3 ota.
Írjanak jó appokat,azt ha tetszik megveszem,
De azért ne adjanak ingyen frissitest, hogy beszopassanak.

luculucu
2011. 01. 14. @ 00:29

Akkor sztem a kérdés, hogy hogyan lehet a 4-es szoftvert helyett visszarakni a 3-ast, hogy normálisan használható legyen? ...mindezt hivatalosan, egyszerûen?

meshbudapest
2011. 01. 14. @ 00:33
meshbudapest képe

luculucu: itt egy egyszerû, és tulajdonképpen lehet hivatalosnak is mondani :) én is most fejeztem be nemrég a 3.1.3 visszarakását :)
http://beszeljukmac.com/index.php/weblog/comments/iphone_3g_ios4_downgrade/

luculucu
2011. 01. 14. @ 00:44

Köszi! Remélem nem túl macera ezt végigcsinálni. Amúgy az uccsó mondattal nagyon egyetértek, miszerint "Nem lepõdnék meg ha az Apple elérhetõvé tenné a 3G tulajoknak a downgrade lehetõségét, de így már mindenki megcsinálhatja magának."
Ez lenne a legkorrektebb!

arpadquad
2011. 01. 14. @ 02:27
arpadquad képe

Még aztnem értem , hogy ezzel a lassitással úgye iphone 2-3g felhasználók idegeire mennek. Vagyis rákényszeritik az embereket a cserére na de nem mindenki iphone 4 re vált hanem sokan androidra , ahelyett h megtartanák a mostani 3G Felhasználókat , így az appokból és a kiegészitõkbõl SZERINTEM nagyobb pénzt tudnának szerezni.

Daniel
2011. 01. 14. @ 03:19
Daniel képe

Én nagyon örülök, hogy belekerül a Personal Hotspot lehetõség, biztos, ki fogom használni. Csak szerintem jobb lenne egy név alatt csoportosítani mostmár az USB/Bluetooth/WiFi tetheringet, ha nevezhetjük az utóbbit is annak. Vagy mindegyik Internet Tethering menuben, vagy Personal Hotspotban legyen. Nem?

luculucu
2011. 01. 14. @ 04:01

Sztem ez nem feltétlen lassítás akart lenni, hanem az újabb funkcióknak nagyobb a hardverigényük, amitõl lassul az egész (gondolomén)... Ami nem is lenne baj, ha lehetne választani, hogy akarom-e! De utólag már baszhatom, ha balgamód abgrédeltem. :-)

ed parker
2011. 01. 14. @ 04:30
ed parker képe

Luculucu:
Amikor meg nem volt multitask akkor azt hantázták, hogy nagyon szívná az akksit, most már nem szívja?
Egy programnak mindig akkora a hardverigenye, amilyenre megírják.
A dologban az a pofátlanság,ahogy mar feljebb is írták, ha nem veszel uj hardvert, nem kapod meg az uj szoftvert.
Egy win7 mindenre felmegy es frissül ingyen.
Az xp-nek tamogatasa most ert valamikor véget, alig 10 év. Kiváncsi leszek a tiger meddig kapja a frissitest?ha meg kapja egyáltalán.

Bambalazs
2011. 01. 14. @ 05:29
Bambalazs képe

Ne felejtsd el, hogy az iphone 3g-ben 412 mhz-en ketyegõ arm 11 van 128 mb memóriával, amibõl 80 mb használható fel. Elég összehasonlítanod egy 3gs-sel, amiben már arm cortex a8 van (600 mhz), 256 mb rammal. iphone 4 esetén még nagyobb a különbség. Ezek után csodálkozol, hogy a mindenféle funkcióval teletûzdelt os akadozott, befagyott?

Daniel Punk
2011. 01. 14. @ 15:22
Daniel Punk képe

A legszomorúbb, hogy még csak közel sem tökéletes a 4.2.1 3G-n, lassabb, bugosabb mint a 3.1.3. Vissza is tettem a whited00r változatot, õk legalább még gondolnak a 2G, 3G userekre...

De az is aggasztó, ha megveszel egy programot, majd kijön egy update, és közli, hogy csak az újabb iOS-en indul el...

... ehhez képest a legtöbb mai program elindul a majd 10 éves windows xp-n, míg mac alatt egyre több olyannal találkozom, ami snow leo only... na ezen kéne változtatnia az Apple-nek, rájönni, hogy nem mindenki olyan dús gazdag, hogy egybõl megvegye a legújabbat, és nem azért vesz meg egy drága telefont, vagy számítógépet, hogy arra pár év múlva már szoftvertámogatás se legyen...

ed parker
2011. 01. 14. @ 17:23
ed parker képe

Ugyanezt mondom en is, Stíív egyre pofátlanabb, most hogy kicsit jobban megy a szekér.
Én is snow Leó-nál szálltam fel az Apple vonatra, de ha ez igy megy tovább, nem veszek uj cuccokat.
Mindig van újdonság a piacon.

Bambalazs
2011. 01. 14. @ 17:43
Bambalazs képe

Daniel Punk: köszi a whited00r info morzsát, mert eddig nem ismertem, de most feltettem és egész jól fut (touch 1g). 3.1.3 azokkal a plusszokkal, amik hiányoztak. Kiráály! :)

zsebike555
2011. 01. 14. @ 21:09

Hogyan lehet feltenni , ezt az új betát az iphone-ra?? ki szeretném próbálni...

valaki esetleg ??

:-)

köszi elõre is

L Balint
2011. 01. 17. @ 03:21
L Balint képe

Szerintem logikusan átgondolva:
-Nem baj, hogy egy idõ után nem jönnek ki új szoftverrel a 3G-re, ez a dolgok rendje.
-Az viszont pofátlanság, hogy egy köztes verziónál adják fel a támogatást, nem csak az iOS 5 eljövetelével... Ahelyett, hogy amíg lehet csiszolnák az alverziókkal az iOS 4 teljesítményét a 3G-n. Ahogy látom semmi olyan nem jelenik meg ebben a 4.3-ban, ami indokolná ezt a döntést. Mintha hirtelen Snow Leopard 10.6.7 nem jönni ki a 32bites Inteles Mac-ekre. Nekem ez a véleményem.

Maclover
2011. 01. 17. @ 16:59

Kedves sopánkodó 3G-sek.

Az Apple senkivel sem tolt ki, mert amikor kidobta az iOs4-t akkor mindenkivel közölte, hogy mely készülékeken fut és azok közül is melyek azok, amiken már lassulás, vagy egyéb gond elõfordulhat! Aki 3G-n erölteti az iOs4-t, az éppen ezért ne csodálkozzon!
A számítógépes világban mindíg is ez volt.
A Photoshop legújabb verzióját miért nem egy pentium1-esen probálgatjátok?

Azzal sem értek egyet, aki azt mondja, hogy nincs legalább 2 év támogatás egy-egy iPhone modellhez. Nekem 3Gs-m van másfél éve és nem hiszem, hogy még legalább fél évig ne támogatnák a készülékemet az iOs újabb verziói!

Maclover
2011. 01. 17. @ 17:14

Kedves ed parker!

Ha csak most szálltál fel erre a vonatra és máris csak hepciáskodsz, akkor miért nem használsz mást? Pl ami szerinted ingyen van. :-) a frissítés az lehet, de azért a .... rendszerért fizetni kell, míg az OsX-ért nem kellett soha!

A 4-es rendszer eleje óta mondja az Apple, hogy a 3G-k lassúak lesznek már hozzá. Nem is megy minden eleme rajtuk. Várható volt, hogy elõbb-utóbb kevés lesz az a hardware az egyre újabb sw-hez, nem?

Aki megvesz egy prg-t és aztán veszi észre, hogy csak nagyobb iOs-n indul el mint az övé, az nem olvasta el a minimum rendszerkövetelményeket!

Maclover
2011. 01. 17. @ 17:20

Mégis meddig akarjátok elvárni az Apple-tõl, hogy az elavult 3G-re fejlesszen??
Nem elõre felé kéne menni??
Ahelyett, hogy itt elégedetlenkedtek, vegyetek egy újabb hardware-t, amitõl joggal várható el az, amit ti a 3-4 évvel ezelõtti technikától vártok, amit még a 2-es és 3-as iOs-re találtak ki.

Azért mert itt nálunk nem olyan a pénztárca mint nyugaton, még ne az Apple-t hibáztassuk!

ed parker
2011. 01. 17. @ 18:48
ed parker képe

Te most jol megmondtad mindenkinek.
Aza baj hogy ezzel a véleménnyel csak te vagy ezen a fórumon:)
Tudod ha ez egy 60-100 ezres készülék lenne még valahogy meg is érteném amit írsz, de cuccok drágák, es hát a 2 év köt,mer nem mindenki milliomos .
Tudod megfordult a fejemben hogy mást veszek legközelebb, bár szeretem az Apple cuccait,de ezzel a tempóval es kizárásokkal nem értek egyet.
Mert nem a hardver gyenge, ez csak duma.
Csak valahogy ösztönözni kell az embert, hogy vegyen legközelebb is valamit.
A Photoshop egy nagyon rossz példa volt, az nem op. rendszer es sokkal bonyolultabb számításokat végez mint az iOS.

Zorro
2011. 01. 18. @ 16:30
Zorro képe

Várjátok ki a végét. Az, hogy most épp ez a még ki sem adott béta nem támogatja a 3G-s telókat nem azt jelenti, hogy a következõ verzió nem fogja támogatni. Nem csodálkoznék rajta, ha tanultak volna a 4.0 megjelenése körüli hobákból és inkább külön firmwara verziót dobnának piacra kevéssel késõbb. Ezt a jelenlegit nem volt nagy durranás megcsinálniuk, hisz a CDMA-t támogató iPhoneba belekerül, akkor meddig tart közel ugyanabba hardware-t tartalmazó termékbe aláfordítani azt 1-2 package-.t? Semmibe. Az 3G egy más világ, az iOS 4 miatt jobban oda kell figyeljenek az optimaizációra. Várjátok már ki mi lesz a vége, vagy irjatok a supportnak, hogy ez meg most akkor mi ez? Aztán hátha kaptok értelmes választ.

Daniel Punk
2011. 01. 19. @ 17:37
Daniel Punk képe

Maclover:

Már nem azért, de van aki nem tud kiadni pénzt arra, hogy megvegye a következõ generációs telefont. Ne mondd már, hogy egy 2 éves készülék elavult sz*rnak számít! Ráadásul azt nem értem, hogy mire írtad, hogy "Aki megvesz egy prg-t és aztán veszi észre, hogy csak nagyobb iOs-n indul el mint az övé, az nem olvasta el a minimum rendszerkövetelményeket!"

Nos elárulom, hogy vannak olyan programok, amelyek jelenlegi verziója épp elindul iOS 3-on, de a következõ már nem fog. Ott a példa a Camera Genius.

Zorro: Sajnos én ebben eléggé kételkedem, hogy foglalkoznának még ezzel. De azért úgy legyen, én mindenesetre örülnék neki.

Maclover
2011. 01. 21. @ 23:25

Bocs hogy különbözik a véleményem a tiédtõl! :-D
Nem tudtam, hogy ide csak a te véleményeddel egyezõt lehet leírni. :-D

valamiamerika
2011. 01. 23. @ 06:49

Hm, lehet, hogy akkor a jelenlegi iphone4-esemre már nem lesz érdemes felrakni az ios5-öt?

dombi
2011. 01. 23. @ 15:02
dombi képe

valamiamerika: nem valoszinu... de az iOS6-tl talan mar hasonlo gondok lesznek. De csak talalgathatunk....

Hozzá szeretnél szólni te is? Először be kell lépned!